.cmw-Y25.cmw-feature-page h3{
    font-size: 78px;
    line-height: 80px;
}
.cmw-Y25.cmw-feature-page .cmw-sidebar a{
    color:#678FFF;
}
.cmw-Y25.cmw-feature-page .cmw-title-sidebar{
    font-family: "Apercu Mono",sans-serif;
    font-size:18px;
    line-height: 21.6px;
    text-transform: uppercase;
    color:#678FFF;
}
.cmw-Y25.cmw-feature-page .cmw-text-sidebar{
    font-size:36px;
    line-height: 1.45;
}

.cmw-Y25.cmw-feature-page  .cmw-sidebar-spacer{
    height: 2px;
}
.cmw-Y25.cmw-feature-page .cmw-social-links{
    margin: 10px 0;
}
.cmw-Y25.cmw-feature-page .cmw-column-feature-left{
    padding-right:40px;}

@media (max-width: 992px) and (min-width:769px){
    .cmw-Y25.cmw-feature-page h3{
        font-size: 50px;
    }
}
@media(min-width:782px){
.cmw-Y25.cmw-feature-page  .cmw-feature-image-extra-width {
    margin-right: -20%;
}
}
@media (max-width: 768px) {
    .cmw-feature-hero-image .wp-block-cover {
        min-height: 130px !important;
    }
    .cmw-Y25.cmw-feature-page h3{
        font-size: 35px;
    }
    .cmw-Y25.cmw-feature-page p.cmw-text-sidebar, .cmw-Y25.cmw-feature-page p.cmw-title-sidebar {
        font-size: 14px;
        line-height: 160%;
    }
}
